
VIRTUAL CREDIT CARD - Bug #15568

Android [TREATS] Need to uncomment other cards to access TREATS in production, and UPAY card

is allowed to be used for TREATS

16 January 2023 11:03 AM - hsulynn pang

Status: Closed Start date: 16 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Need to uncomment other cards to access TREATS in production.

UPAY card is allowed to be used for TREATS in production

UPAY BIN for my treats production:

42601361

42601362

this need to implement in treats production

History

#1 - 14 February 2023 07:48 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 03 May 2023 09:37 AM - hsulynn pang

please apply the fixes in uat. thanks

#3 - 03 May 2023 12:24 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#4 - 15 May 2023 05:16 PM - hsulynn pang

- File non UPAY.PNG added

- File UPAY.PNG added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Image 2023-01-13 at 11.37.34.jpeg 147 KB 16 January 2023 hsulynn pang

non UPAY.PNG 239 KB 15 May 2023 hsulynn pang

UPAY.PNG 347 KB 15 May 2023 hsulynn pang
